CVE Vulnerabilities

CVE-2016-5225

Published: Jan 19, 2017 | Modified: Nov 07, 2023
CVSS 3.x
4.3
MEDIUM
Source:
NVD
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
4.3 LOW
AV:N/AC:M/Au:N/C:N/I:N/A:P
RedHat/V3
4.3 LOW
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
Ubuntu
MEDIUM

Blink in Google Chrome prior to 55.0.2883.75 for Mac, Windows and Linux, and 55.0.2883.84 for Android incorrectly handled form actions, which allowed a remote attacker to bypass Content Security Policy via a crafted HTML page.

Affected Software

Name Vendor Start Version End Version
Chrome Google * 54.0.2840.99 (including)
Red Hat Enterprise Linux 6 Supplementary RedHat chromium-browser-0:55.0.2883.75-1.el6 *
Chromium-browser Ubuntu devel *
Chromium-browser Ubuntu precise *
Chromium-browser Ubuntu trusty *
Chromium-browser Ubuntu upstream *
Chromium-browser Ubuntu xenial *
Chromium-browser Ubuntu yakkety *
Chromium-browser Ubuntu zesty *
Oxide-qt Ubuntu devel *
Oxide-qt Ubuntu esm-infra/xenial *
Oxide-qt Ubuntu trusty *
Oxide-qt Ubuntu upstream *
Oxide-qt Ubuntu vivid/stable-phone-overlay *
Oxide-qt Ubuntu xenial *
Oxide-qt Ubuntu yakkety *
Oxide-qt Ubuntu zesty *

References